# Type Alias WidgetWelcomeType

type WidgetWelcomeType = {
content: WidgetWelcomeContent;
name: Welcome;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetWelcome.ts:23

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetWelcomeContent

- Defined in jamespot-user-api/src/types/widgets/widgetWelcome.ts:26

### name

name: Welcome

- Defined in jamespot-user-api/src/types/widgets/widgetWelcome.ts:24

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetWelcome.ts:25